application n'est pas compatible avec votre version ?

  • Réponses :0
  • OuverteNon stickyNon répondu
  • Posts de Forum 12

14 nov. 2015 à 10:11:31 via app

salut je veu telecharger un jeu sous nom DRAGON NINJAS ils me disent non compatible avec cette version c'est une blague je suis au lollipop 5.0.2 galaxy alpha je me suis dis je vais aisszyer avec un autre smarthphone samsung s4 et ça marche ? pour quoi alpha nan ? il a un processur plus que s4 , en plus 8 core et 1.8ghzA15 + 1.3ghzA5.
une solution de ce probleme s-il vous plait

Répondre